<?xml version="1.0" encoding="utf-8"?>
<component size="292,143" pivot="0.5,0.5" extention="Button">
  <controller name="index" pages="0,0,1,1,2,2" selected="0"/>
  <controller name="btn_state" pages="0,0,1,1,2,2" selected="0"/>
  <displayList>
    <image id="n15_rj3b" name="n15" src="rj3bbc" fileName="img_saving/pigbank_tabbtn_003_2.png" xy="0,0"/>
    <image id="n4_upx7" name="n4" src="rj3bb9" fileName="img_saving/pigbank_tabbtn_001.png" xy="-11,-10">
      <gearDisplay controller="index" pages="0"/>
    </image>
    <image id="n12_ze9r" name="n12" src="rj3bb9" fileName="img_saving/pigbank_tabbtn_001.png" xy="-11,-10">
      <gearDisplay controller="index" pages="2"/>
    </image>
    <image id="n5_upx7" name="n5" src="rj3bb9" fileName="img_saving/pigbank_tabbtn_001.png" xy="-11,-10">
      <gearDisplay controller="index" pages="1"/>
    </image>
    <image id="n10_upx7" name="n10" src="rj3bbb" fileName="img_saving/pigbank_tabbtn_003.png" xy="-11,-10">
      <gearDisplay controller="btn_state" pages="2"/>
    </image>
    <text id="n6_upx7" name="text_type" xy="28,5" size="265,64" visible="false" fontSize="48" color="#1e691a" align="center" autoSize="none" strokeColor="#98ff83" strokeSize="2" text="Beginner">
      <gearLook controller="index" default="1,0,0,0"/>
      <gearColor controller="index" pages="0,1,2" values="#1e691a,#98ff83|#114d59,#77d8ff|#881a1a,#ff8f87"/>
      <gearText controller="index" pages="0,1,2" values="Beginner|Expext|Master"/>
    </text>
    <text id="n7_upx7" name="text_ch" xy="2,40" size="175,92" fontSize="70" color="#ffffff" align="center" autoSize="shrink" text="$50">
      <gearLook controller="index" default="1,0,0,0"/>
      <gearColor controller="index" pages="0,1,2" values="#ffffff,#1e691a|#ffffff,#1b525e|#ffffff,#b12727"/>
    </text>
    <image id="n9_upx7" name="img_outline" src="rj3bba" fileName="img_saving/pigbank_tabbtn_002.png" xy="-9,-9" visible="false"/>
    <image id="n8_upx7" name="n8" src="rj3bbd" fileName="img_saving/pigbank_tabbtn_004.png" xy="247,-15">
      <gearDisplay controller="btn_state" pages="0"/>
    </image>
    <image id="n11_upx7" name="n11" src="rj3bb4" fileName="img_saving/lock.png" xy="251,-12">
      <gearDisplay controller="btn_state" pages="2"/>
    </image>
  </displayList>
  <Button/>
</component>